---
search:
  tags:
    - Webhooks
    - GET
seo:
  description: >-
    Returns the webhooks hub for a shop, including HAL links to subscribe,
    unsubscribe and… Reference for the GET /hub/{shop_id} endpoint in the Bolder
    API v1.
sidebar:
  label: Webhooks hub
  badge: GET
title: Webhooks hub
type: openapi-operation
---
Returns the webhooks hub for a shop, including HAL links to subscribe, unsubscribe and
list subscriptions.

`GET /hub/{shop_id}`

**Responses**

- `200` — Hub resource

Response example, 200:

```json
{
  "_links": {}
}
```
